libesmtp 1.0.6-4 source package in Ubuntu

Changelog

libesmtp (1.0.6-4) unstable; urgency=medium


  * Fix FTBFS bug replacing autotools-dev with autoreconf.
    Thanks to Frederic Bonnard <email address hidden> (Closes: 757915)

 -- Jeremy T. Bouse <email address hidden>  Tue, 26 Aug 2014 14:57:33 -0700

Upload details

Uploaded by:
Jeremy T. Bouse on 2014-08-27
Uploaded to:
Sid
Original maintainer:
Jeremy T. Bouse
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 main libs

Downloads

File Size SHA-256 Checksum
libesmtp_1.0.6-4.dsc 1.8 KiB bfe74b4f569606da47ee0298e0d154ec17b64a7887f88f70e46fae764e7c8a2f
libesmtp_1.0.6.orig.tar.gz 446.3 KiB 3b4143ecaeacbbff3ed0f2a16da6fc5bfb4f778ea73914009a8be0a3020dc6a9
libesmtp_1.0.6-4.debian.tar.xz 5.9 KiB d5f21f1fb775a011a350290620d77bb9081b328715d03ce0df23fc2411061e5b

No changes file available.

Binary packages built by this source

libesmtp-dev: No summary available for libesmtp-dev in ubuntu yakkety.

No description available for libesmtp-dev in ubuntu yakkety.

libesmtp6: LibESMTP SMTP client library

 LibESMTP is a library to manage posting (or submission of) electronic
 mail using SMTP to a preconfigured Mail Transport Agent (MTA) such as
 Exim. It may be used as part of a Mail User Agent (MUA) or another
 program that must be able to post electronic mail but where mail
 functionality is not the program's primary purpose.

libesmtp6-dbgsym: No summary available for libesmtp6-dbgsym in ubuntu zesty.

No description available for libesmtp6-dbgsym in ubuntu zesty.